.home-subfooter {
	margin-bottom: 30px;
}
.home-subfooter .home-subfooter-content .list {
	display: flex;
	flex-wrap: wrap;
}
.home-subfooter .home-subfooter-content .list .itm {
	display: flex;
	flex-direction: column;
	position: relative;
	padding: 50px 35px 20px 35px;
	height: 560px;
	justify-content: space-between;
}
/* .home-subfooter .home-subfooter-content .list .itm:hover .btn svg {
	transform: rotate(90deg);
} */
.home-subfooter .home-subfooter-content .list .itm:nth-child(1) {
	background-image: url(../../../img/home-subfooter-bg-1.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 415px;
	margin-right: 3px;
	margin-bottom: 3px;
	overflow: hidden;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2) {
	margin-bottom: 3px;
	width: calc(100% - 415px - 3px);
	transition: all 0.2s ease;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(3) {
	background-image: url(../../../img/home-subfooter-bg-3@2x.webp);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 320px;
	padding: 85px 35px 20px 35px;
	overflow: hidden;
}
.home-subfooter .home-subfooter-content .list .itm .subtitle {
	display: flex;
	align-items: center;
	letter-spacing: -0.13px;
	color: #000000;
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 15px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .subtitle {
	color: #7E93A3;
}
.home-subfooter .home-subfooter-content .list .itm .subtitle .ico {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25px;
	height: 25px;
	border: 1px solid #000000;
	border-radius: 100px;
	margin-right: 5px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .subtitle .ico {
	border: 1px solid #7E93A3;
}
.home-subfooter .home-subfooter-content .list .itm .title {
	letter-spacing: -0.22px;
	line-height: 30px;
	color: #000000;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 25px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(1) .title {
	width: 240px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .title {
	width: 250px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .title {
	width: 350px;
}
.home-subfooter .home-subfooter-content .list .itm .text {
	letter-spacing: -0.15px;
	line-height: 23px;
	color: #000000;
	font-size: 15px;
	font-weight: 400;
	width: 230px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(1) .text {
	width: 230px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .text {
	width: 330px;
}
.home-subfooter .home-subfooter-content .list .itm .btn {
	display: flex;
	align-items: center;
	color: #000000;
	font-size: 15px;
	font-weight: 500;
}
.home-subfooter .home-subfooter-content .list .itm .btn svg {
	width: 11px;
	height: 11px;
	stroke: #000000;
	position: relative;
	left: 5px;
	top: 1px;
	transition: transform 0.2s ease;
}
.home-subfooter .home-subfooter-content .list .itm .figure {
	position: absolute;
	z-index: 1;
}
.home-subfooter .home-subfooter-content .list .itm .figure-bg {
	display: none;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(1) .figure {
	width: 260px;
	right: 0px;
	bottom: -15px;
	transition: bottom 0.5s ease;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure {
	width: 483px;
	right: 5px;
	bottom: 0px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure-bg {
	display: block;
	position: absolute;
	z-index: -1;
	height: 498px;
	width: 100%;
	right: 0px;
	left: 0px;
	top: 0px;
	overflow: hidden;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure-bg img {
	object-position: center right;
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition: transform 0.5s ease;
	will-change: transform;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .figure {
	width: 751px;
	right: 0px;
	bottom: 0px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(1):hover .figure {
	bottom: 0px;
}
.home-subfooter .home-subfooter-content .list .itm:nth-child(2):hover .figure-bg img {
	transform: scale(1.05);
}
@media only screen and (max-width: 1300px) {
	.home-subfooter .home-subfooter-content .list .itm:nth-child(1) {
		width: 320px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) {
		width: calc(100% - 320px - 3px);
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(1) .figure {
    width: 245px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure {
		width: 435px;
	}
}

@media only screen and (max-width: 992px) {
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure {
    width: 360px;
    right: 3px;
    bottom: 30px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure-bg img {
    object-position: 81%;
	}
}

@media only screen and (max-width: 768px) {
	.home-subfooter .home-subfooter-content .list .itm:nth-child(1),
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) {
		width: 100%;
		margin-right: 0px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .figure {
    width: 690px;
    right: -205px;
    bottom: 0px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) {
		padding: 50px 35px 110px 35px;
	}
}

@media only screen and (max-width: 576px) {
	.home-subfooter .home-subfooter-content .list .itm:nth-child(1),
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2),
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) {
		padding: 20px 15px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) {
		padding-bottom: 105px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .title {
    width: 310px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .text {
    width: 300px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .figure {
    width: 625px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure {
		width: 342px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(1) .figure {
		width: 260px;
	}
	.home-subfooter .home-subfooter-content .list .itm .title {
		margin-bottom: 20px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) {
		height: 540px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure-bg {
		height: 470px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure-bg img {
    object-position: 85%;
	}
}

@media only screen and (max-width: 375px) {
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .figure {
		right: -40px;
	}

	
	.home-subfooter .home-subfooter-content .list .itm:nth-child(2) .text {
			width: 260px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .figure {
		right: -205px;
	}
	.home-subfooter .home-subfooter-content .list .itm:nth-child(3) .title {
    width: 240px;
}
}